@charset "UTF-8";

/* 要素リセット */
body{
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 14px;
    font-family: 'メイリオ' ,Meiryo, 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , 'ＭＳ Ｐゴシック' , 'Osaka' ,sans-serif;
    color: #666666; /* 標準文字色 */
    background-color: #ffffff;
    overflow:scroll;
}
html,body{
    height: 100%;   /* ブラウザ画面の高さをめいっぱいに使用するよ */
                    /* こうしないと、htmlとbody要素は内包しているコンテンツの部分までしか高さが出ません*/
}

/* Safari用ハック 文字サイズ調整 */
/*\*/
html:\66irst-child body{
    font-size: 70%;
}
/* end */

img{
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
}

/*--------------------------------------------------------
  レイアウト設定
--------------------------------------------------------*/
#hpb-container{
    margin-top: -1px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    position: relative;
    min-height: 100%;        /* 全部囲ってるdiv#containerは、”最低でも”高さ100%（＝ブラウザ画面めいっぱい）にしてね */
                             /* min-heightは最低限の高さを指定するプロパティ。コンテンツ量が増えれば、高さは伸びるよ */
    height: 100%
    background-image : url(../img/fbg_2Ba.png) !important; /* IE6じゃmin-height使えないからIE6専用にこの行と次の行をこう書くよ */
    background-position: left bottom;
    background-repeat: repeat-x;
}

#hpb-header{
    width: 900px;
    height: 80px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    overflow: hidden;
}

#hpb-header:after{
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#hpb-footer{
    clear: both;
    width: 100%;
    height: 50px;
    margin-top: 0;
    margin-right: auto;
    bottom: 0;
    position:absolute;
    margin-left: auto;
    background-image : url(../img/fbg_2Ba.png);
    background-position:left bottom;
    background-repeat:repeat-x;
}

#hpb-footer:after{
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#hpb-inner{
    position: relative;
    width: 900px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 30px;
    padding-left: 0px;
    zoom: 1;
}

.hpb-layoutset-01 #hpb-inner{
    padding-top: 530px;
}

.hpb-layoutset-02 #hpb-inner{
    padding-top: 175px;
}

#hpb-inner:after{
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#hpb-wrapper{
    width: 650px;
    float: left;
    margin-bottom:50px;
}

.hpb-layoutset-01 #hpb-wrapper
{
}

.hpb-layoutset-02 #hpb-wrapper
{
}

#hpb-title{
    margin: 0;
}

.hpb-layoutset-01 #hpb-title{
    position: absolute;
    top: 0px;
    left: 0;
}

#hpb-aside{
    width: 230px;
    float: right;
}

/* バナー */

#banner{
    width: 230px;
    margin-top: -1px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 15px;
    padding-left: 0;
}

/*--------------------------------------------------------
  デザイン設定
--------------------------------------------------------*/
/* 背景設定 */

.hpb-layoutset-01{
    background-image : url(../img/bg_2Ba_01.png);
    background-position: top left;
    background-repeat: repeat-x;
}

.hpb-layoutset-02{
    background-image : url(../img/bg_2Ba_01-c.png);
    background-position: top left;
    background-repeat: repeat-x;
}

/* コンテンツ配置領域 */

/* トップページメインイメージ */

/* nivoスライダー */
.slider-wrapper { 
    width: 880px;
    height: 320px;           /* 下部ドットも入れた高さにするかmargin下部を20pxくらいにする */
	margin: 30px 0 20px 10px;
}


/*--------------------------------------------------------
  共通パーツデザイン設定
--------------------------------------------------------*/

.hpb-layoutset-01 #toppage
{
}

/* ナビゲーション */
.hpb-layoutset-01 #hpb-nav{
    position: absolute;
    top: 380px;
    left: 0;
    width: 900px;
    height: 100px;
    overflow: hidden;
}
.hpb-layoutset-02 #hpb-nav{
    position: absolute;
    top: 23px;
    left: 0;
    width: 900px;
    height: 100px;
    overflow: hidden;
}


/* ナビゲーション */

#hpb-nav ul{
    width: 900px;
    display: block;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    padding: 0;
    list-style-type: none;
    overflow: hidden;
}

#hpb-nav ul:after{
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#hpb-nav li{
    margin-top: -1px;
    margin-bottom: 0;
    margin-left: 10px;
    margin-right: 0;
    width: 140px;
    float: left;
    overflow: hidden;
}

#hpb-nav li a{
    width: 140px;
    height: 100px;
    padding-top: 0px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    display: block;
    -webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
}
